

H1           { font-family:      Arial;
               font-size:        x-large;
               font-weight:      bold;
               margin-left:      12pt;
               margin-right:     12pt;
               color:            black;
             }

H1.title     { text-align:       center;
               color:            white;
              }

H2           { font-family:   Arial;
               font-size:     large;
               margin-left:   12pt;
               margin-right:  12pt;
               color:          black;
             }

h3           { font-family:   Arial;
               font-size:     medium;
               font-weight:   bold;
               margin-left:   12pt;
               margin-right:  12pt;
               color:         black;
               border-bottom: 3pt solid #000080;
             }

h4           { font-family:   Arial;
               font-size:     medium;
               margin-left:   12pt;
               margin-right:  12pt;
               color:         black;
             }

P            { font-family:     Arial;
               font-size:       medium;
               margin-left:     12pt;
               margin-right:    12pt;
               margin-bottom:   12pt;
               color:           black;
               max-width:       600pt;
             }

P.equation  { font-family:  Arial;
               text-align:  center
             }

.vector { font-family:  Arial;
          font-weight:  bold;
          font-style:   italic; }

.underline { text-decoration: underline; }


.imagebox  { font-family:  Arial;
              text-align:  center;
              border-bottom:   3pt solid #000080;
              border-top:       1pt solid #000080;
              border-left:      1pt solid #000080;
              border-right:     3pt solid #000080;
              padding:          6pt;
             }

.pagebox  { font-family:        Arial;
              text-align:       left;
              padding:          0pt;
              border-top:       none;
              border-left:      none;
              border-right:     1pt solid #808080;
              border-bottom:    3pt solid #808080;
              border-spacing:   0;
             }



.superscript { position: relative;
               bottom: 0.5em;
               font-size: 8pt;
             }

.subscript   { position: relative;
               top: 0.3em;
               font-size: 8pt;
           }

UL.contents  { font-family: Arial;
               font-size: large;
             }

OL.contents  { font-family: Arial;
               font-size: large;
             }

UL           { font-family:   Arial;
               font-size:     medium;
               margin-left:   12pt;
               margin-right:  12pt;
             }

OL           { font-family:   Arial;
               font-size:     medium;
               margin-left:   12pt;
               margin-right:  12pt;
             }

LI.spacer    { margin-bottom:  6pt;}


DIV.hometitle {
               background-color: #000040;
               color:            white;
               border-bottom:    3pt solid #000040;
               border-top:       1pt solid #000040;
               border-left:      1pt solid #000040;
               border-right:     2pt solid #000040;
               margin-bottom:    12pt;
               margin-right:     12pt;
               text-align:       center;
               float:            left;
               width:            800px;
        }


DIV.content {
               background-color: #ccccff;
               border-bottom:    3pt solid #000080;
               border-top:       1pt solid #000080;
               border-left:      1pt solid #000080;
               border-right:     2pt solid #000080;
               margin-top:       12pt;
               margin-bottom:    12pt;
               text-align:       left;
               width:            100%;
               clear:            both;
        }

TH           { font-family: Arial; font-size: medium; font-weight: bold; ; vertical-align: top;}
IMG          { border-width: 1Px; }
IMG.noborder { border-width: 0; }

DIV.margins  { margin-left:   6pt;
               margin-right:  6pt;
               margin-top:    6pt;
               margin-bottom: 6pt;
               text-align:    left;
              }

table
{
    margin-left:        auto;
    margin-right:       auto;
    border-collapse:    separate;
    border-spacing:     24pt 3pt;
}

.floater
{
   margin:         24pt 3pt 3pt 3pt;
   padding:        3pt;
   float:          left;
}





